table {
	
	border-style: none; 
	border-top-style: none;
		font-size: 12pt;
}

th {
	font-size: 12pt;
}

td {
	border-style: none;
	text-align: left;
}

td.cat {
	font-size: 14pt;
	font-style: italic;
}

td.medium {
	background: white;
	border-color: orange;
}

td.small {
	background: white;
	border-color: orange;
}

td.banner {
	background: red;
	border-color: MediumSlateBlue;
	height: 120px;
	text-align: left;
}



.labelprompt {
color: Maroon ;
font-weight: bold
}

.selectprompt {
color: blue
}

.instprompt {
color: blue
}


.red {
color: red ;
vertical-align: top ;
}

.pink {
color: pink ;
vertical-align: top ;
font-size: 14pt;
}

.white {
color: white ;
vertical-align: top ;
}

.blue {
color: blue ;
vertical-align: top ;
}

.yellow {
color: yellow ;
vertical-align: top ;
}

.black {
color: black ;
vertical-align: top ;
}

select {
color: green
}

label
{
color: red;
width: auto;
float: left;
text-align: left;
line-height: 20px;
vertical-align: middle;
margin-right: 0.5em;
border: 0px outset;
display: block
}

.submit input
{
margin-left: 4.5em;
}

input
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

textarea
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

select
{
color: #781351;
background: #fee3ad;
border: 1px solid #781351
}

input.submit
{
color: darkgreen;
background: ivory;
border:3px outset #d7b9c9
}

fieldset
{
border: 1px solid #781351;
width: 50em
}

legend
{
float:left;
width:25%;
color: black;
background: cadetblue;
border: 1px solid #781351;
text-align: center;
padding: 2px 6px
}

h2
{
color: darkred;
padding-top: 10px;
padding-bottom: 5px;
background-color: burlywood
}

.class1 A:link {text-decoration: none;
color: blue;
font-size: 14pt;
}
.class1 A:visited {text-decoration: none;
color: blue;
font-size: 14pt;
}
.class1 A:active {text-decoration: none;
color: blue;
font-size: 14pt;
}
.class1 A:hover {text-decoration: none; 
color: green;
font-size: 20pt;
}

.class2 A:link {text-decoration: none;
color: green;
font-size: 12pt;
}
.class2 A:visited {text-decoration: none;
color: green;
font-size: 12pt;
}
.class2 A:active {text-decoration: none;
color: green;
font-size: 12pt;
}
.class2 A:hover {text-decoration: none; 
color: orange;
font-size: 20pt;
}

